[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: WARNING! Stack pointer and cr30 do not correspond!

> > What kernel, where did you get it?
> Last I checked, this is the _debian_ list, so I used kernel-source-2.4.19-hppa
> which is the latest source package available using APT.

Just wanted to ask :) The repeating crash you are seeing was a bug in
the trap handler that I fixed some while ago. It should not have
happened in 2.4.19.

Would you be willing to rebuild your kernel by hand from the CVS
parisc-linux kernel and test again? Pretty please :)



Reply to: